Bug 1997611 - libdatovka-0.2.0 is available
Summary: libdatovka-0.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdatovka
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-25 14:09 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:10 UTC (History)
1 user (show)

Fixed In Version: libdatovka-0.2.0-1.fc36 libdatovka-0.2.0-1.fc34 libdatovka-0.2.0-1.fc33 libdatovka-0.2.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-27 09:09:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-25 14:09:49 UTC
Latest upstream release: 0.2.0
Current version/release in rawhide: 0.1.2-2.fc35
URL: https://www.datovka.cz/cs/pages/libdatovka.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/147735/

Comment 1 Fedora Update System 2021-08-27 09:07:41 UTC
FEDORA-2021-e06174aaac has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e06174aaac

Comment 2 Fedora Update System 2021-08-27 09:09:05 UTC
FEDORA-2021-e06174aaac has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-08-27 13:59:52 UTC
FEDORA-2021-c4414104a3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c4414104a3

Comment 4 Fedora Update System 2021-08-27 14:00:49 UTC
FEDORA-2021-30bf021599 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-30bf021599

Comment 5 Fedora Update System 2021-08-27 14:01:45 UTC
FEDORA-2021-c7c9ab1de8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7c9ab1de8

Comment 6 Fedora Update System 2021-08-27 17:26:14 UTC
FEDORA-2021-30bf021599 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-30bf021599`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-30bf021599

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-27 18:59:03 UTC
FEDORA-2021-c7c9ab1de8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7c9ab1de8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7c9ab1de8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-27 19:37:05 UTC
FEDORA-2021-c4414104a3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c4414104a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c4414104a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-04 19:31:43 UTC
FEDORA-2021-c4414104a3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-04 19:35:20 UTC
FEDORA-2021-c7c9ab1de8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-09-24 20:10:00 UTC
FEDORA-2021-30bf021599 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.